@charset "UTF-8";
html {
  font-size: 62.5%;
}

/* ie11 */
_:lang(x)::-ms-backdrop, html {
  font-size: 58.6%;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 1.33vw;
  }
}
body {
  background: #fff;
  color: #505050;
  font-size: 3.2rem;
  font-family: -apple-system, BlinkMacSystemFont,"Helvetica Neue","Hiragino Kaku Gothic ProN", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
  font-feature-settings: 'palt';
  /*letter-spacing        : 0.04em;*/
  line-height: 1.75;
  text-align: justify;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ie11 */
_:lang(x)::-ms-backdrop, body {
  font-family: "メイリオ", Meiryo, sans-serif;
  font-size: 3.0rem;
}

a:hover, a img:hover {
  opacity: 0.8;
}

img {
  display: block;
  width: 100%;
}

.main, .footer {
  margin: 0 auto;
  max-width: 750px;
}

@media screen and (max-width: 768px) {
  .main, .footer {
    max-width: 768px;
  }
}
.fv {
  background: url(../images/bg.jpg) repeat-y top left/100% auto;
}
.fv-cta {
  width: 94.66667%;
  margin: 3rem auto 0;
  padding-bottom: 1rem;
}

.cta {
  padding: 4rem;
}
.cta-box {
  position: relative;
}
.cta-box a {
  position: absolute;
  bottom: 4rem;
  left: 0;
  right: 0;
  margin: auto;
  width: 89.33333%;
  display: block;
}
.cta.area02 {
  margin-top: -21.5rem;
}

.contents.sec01 {
  background: url(../images/bg.jpg) repeat-y top left/100% auto;
}
.contents.sec01 img:nth-of-type(1) {
  padding-right: 6%;
  margin-bottom: 9rem;
}
.contents.sec01 img:nth-of-type(2) {
  padding-left: 4.66667%;
  margin-bottom: 9rem;
}
.contents.sec01 img:nth-of-type(3) {
  padding-right: 3.33333%;
  margin-bottom: 9.5rem;
}
.contents.sec01 img:nth-of-type(4) {
  padding-left: 4.66667%;
  padding-bottom: 5.5rem;
}
.contents.sec03 {
  margin-top: 8rem;
}
.contents.sec03 .title {
  width: 89.33333%;
  margin: 0 auto -3rem;
  position: relative;
  z-index: 1;
}
.contents.sec03 .bg {
  background: url(../images/bg2.png) no-repeat top left/100% auto;
  padding-bottom: 4.5rem;
  overflow-x: hidden;
}
@media screen and (min-width: 769px) {
  .contents.sec03 .bg {
    overflow-x: initial;
  }
}
.contents.sec03 .bg .text01 {
  margin: 0 auto 5.5rem;
  width: 92%;
  padding-top: 4.5rem;
}
.contents.sec03 .bg .text02 {
  margin: 0 auto 6.2rem;
  width: 92%;
}
.contents.sec03 .bg .text03 {
  margin: 0 auto;
  width: 113.33333%;
  margin-left: -4.5rem;
}
.contents.sec03 .bg .img {
  margin: 0 5.33333% 3.5rem;
}
.contents.sec03 .bg .img:nth-of-type(2) {
  margin-bottom: 0;
}
.contents.sec04 .bottom {
  margin-top: -8rem;
  padding-top: 4rem;
  padding-bottom: 5.5rem;
  background-color: #faecec;
}
.contents.sec04 .bottom img {
  width: 94.66667%;
  margin: 0 auto 3.5rem;
}
.contents.sec05 {
  margin-top: 4rem;
}
.contents.sec05 .title {
  margin: 0 auto 2rem;
  width: 72%;
}
.contents.sec06 .title {
  margin-bottom: 7rem;
}
.contents.sec06 .choice img:nth-of-type(1) {
  margin: 0 auto 4.5rem;
  width: 93.33333%;
}
.contents.sec06 .choice img:nth-of-type(2) {
  margin-bottom: 11rem;
  padding-right: 5.33333%;
}
.contents.sec06 .choice img:nth-of-type(3) {
  margin-bottom: 4rem;
  padding-left: 4%;
}
.contents.sec06 .choice-sub {
  margin-bottom: 11.2rem;
}
.contents.sec06 .choice-sub img:nth-of-type(1), .contents.sec06 .choice-sub img:nth-of-type(2) {
  margin: 0 auto 0;
  width: 93.33333%;
}
.contents.sec06 .choice-sub img:nth-of-type(2) {
  padding-right: 0;
}
.contents.sec06 .choice-sub_text {
  margin: 2rem auto;
  width: 93.33333%;
}
.contents.sec06 .choice-sub_text a {
  color: #141e5a;
  font-weight: bold;
  text-decoration: none;
  position: relative;
}
.contents.sec06 .choice-sub_text a:after {
  content: '';
  position: absolute;
  bottom: -5px;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #141e5a;
}
.contents.sec06 .text {
  margin-bottom: 4rem;
  padding-right: 3.33333%;
  padding-left: 0.66667%;
}
.contents.sec07 {
  margin-bottom: 10rem;
}
.contents.sec08 {
  padding-top: 11rem;
  background: url(../images/bg3.png) no-repeat top left/100% 100%;
}
.contents.sec08 .title {
  margin: 0 auto 7.5rem;
  width: 61.33333%;
}
.contents.sec08 .qa {
  margin: 0 auto;
  padding-bottom: 6.5rem;
  width: 89.33333%;
}
.contents.sec08 .qa:after {
  content: "";
  display: block;
  background: url(../images/sec08_border.png) no-repeat top left/100% 100%;
  height: 1px;
  width: 100%;
  margin-top: 6.5rem;
}
.contents.sec08 .qa:last-child {
  padding-bottom: 9.5rem;
}
.contents.sec08 .qa:last-child:after {
  content: "";
  display: none;
}
.contents.sec09 {
  margin-bottom: 8rem;
}
.contents.sec09 img {
  margin: 0 auto;
  width: 89.33333%;
}

.footer {
  text-align: center;
}

.footer__title {
  align-items: center;
  background: #969696;
  color: #fff;
  display: flex;
  font-size: 3.2rem;
  font-weight: bold;
  justify-content: center;
  height: 60px;
  margin: 0 auto 3.8%;
  width: 58.66%;
}

@media screen and (max-width: 768px) {
  .footer__title {
    height: 8vw;
  }
}
.footer__tel {
  display: block;
  margin: 0 auto 3.33%;
  width: 71.6%;
}

.footer__text {
  font-size: 2.4rem;
  margin: 0 0 10.6%;
}

.footer__link {
  font-size: 1.8rem;
  margin: 0 0 8%;
}
.footer__link li {
  display: inline-block;
  margin: 0 0.6%;
}
.footer__link a {
  color: #505050;
}

.footer__copyright {
  display: block;
  font-size: 1.6rem;
  margin: 0 0 10.6%;
}
